[HEADER]
VERSION=3

[BRAKE_0]
NAME=boot_ok_light_brake
COLOR=150,30, 0

[BRAKE_1]
NAME=lights_brake_right
COLOR=150,30, 0

[BRAKE_2]
NAME=lights_brake_left
COLOR=150,30, 0



[LIGHT_0]
NAME=lights_headlight_h
COLOR=118,118,118

[LIGHT_1]
NAME=lights_headlight_h_l
COLOR=118,118,118



[LIGHT_2]
NAME=lights_headlight_l_r
COLOR=118,118,118

[LIGHT_3]
NAME=lights_headlight_l_l
COLOR=118,118,118


[LIGHT_4]
NAME=lights_park_r
COLOR=25,25,0



[LIGHT_5]
NAME=lights_park_l
COLOR=25,25,0


[LIGHT_6]
NAME=lights_tailight_left
COLOR=118,25,0


[LIGHT_7]
NAME=lights_tailight_boot
COLOR=118,25,0

[LIGHT_8]
NAME=lights_taillight_right
COLOR=118,25,0


[LIGHT_9]
NAME=gauges.003
COLOR=25,25,25


[LIGHT_10]
NAME=steeringok_SUB0
COLOR=25,25,25

[LIGHT_11]
NAME=door_lf_ok.012
COLOR=25,25,25

[LIGHT_12]
NAME=door_rf_ok.011
COLOR=25,25,25

[LIGHT_13]
NAME=door_lr_ok
COLOR=25,25,25


[LIGHT_14]
NAME=door_rr_ok.001
COLOR=25,25,25


[LIGHT_15]
NAME=lights_ind_l
COLOR=4,2,0

[LIGHT_16]
NAME=lights_ind_r
COLOR=4,2,0


[LIGHT_17]
NAME=gauges.001
COLOR=0,30,0






